@charset "utf-8";
/***@author lmm @update date 2017-02-27 @info wap端个人版公共css***/
.h55{
    height:46px!important;
}
.h25{
    height: 25px !important;
}
/*******浮动***********/
.fl{
    float:left!important;
}
.fr{
    float:right!important;
}
body{
    background:#F2F2F2;
}
.header{
    overflow: hidden;
    background: #F5F5F5;
    border-bottom: 1px solid #DCDCDC;
    position: fixed;
    width: 100%;
    height:45px;
    white-space: nowrap;
    text-overflow: ellipsis;
    top: 0;
    left: 0;
    z-index: 999;
    text-align:center;
}
.back{
    width: 15px;
    height: 25px;
    margin: 10px 0 0 10px;
    float:left;
    background:url(../img/back.png) no-repeat;
    background-size:cover;
    overflow:hidden;
    position: absolute;
    top: 0;
    left: 0;
}
.title{
    font-size: 18px;
    line-height: 45px;
    height: 45px;
    text-align: center;
}
/***定位下载框***/
/*下载按钮css start*/
.foot{
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: rgba(255,255,255,0.9);
    z-index: 999;
    border-top:1px solid #dcdcdc;
    text-align: center;
    display: none;
}
.foot .app_store{
    max-width: 14%;
    padding:0.3rem 0 0.3rem 0;
    float: right;
}
.foot .dn_logo{
    float: left;
    max-width: 45%;
    padding:0.3rem 0 0.27rem 0.6rem;
}
.foot .close{
    float: right;
    border-radius: 100%;
    width: 25px;
    height: 25px;
    margin: 0.4rem 0.3rem 0.3rem 0.8rem;
    background:url("../img/close.png") no-repeat transparent;
    background-size:cover;
}
/*下载按钮css end*/
.copyright{
    font-size:.7rem;
    line-height:2rem;
    text-align:center;
}
.copy_fixed{
    width:100%;
    position: fixed;
    bottom:0;
}
/*1.6.3版本搜索新增*/
.search{
	background: #F2F2F2;
	position: relative;	
}
.search input[type="text"]{
	width: 91%;
	height: 30px;
	margin: 10px 12px;
	border-radius:4px;
	border: none;
	text-indent: 35px;
}
.search img{
	position: absolute;
	top: 17px;
    left: 23px;
    width: 15px;
    height: 18px;
}
.sea_close{
	color: #42a7f4;
	font-size:14px;
	margin-right: 12px;
	margin-top: 14px;
	float: right;
}
.reset{
	background-image: url(../img/sea_close.png);
	background-size: cover;
	position: absolute;
	width: 15px;
	height: 15px;
	right: 20%;
	top: 33%;
	display: none;
}
